.ageHeading {
  color: #29ABE2;
  text-align: center;
  margin-bottom: 20px;
}

.ageContainer {
  display: grid;
  grid-template-columns: auto;
  align-content: center;
  justify-content: center;
  width: 60%;
  margin: 0 auto;
  padding-top: 80px;
}

.ageImage {
  align-content: center;
  max-width: 100%;
  height: auto;
  margin: auto;
  margin-bottom: 30px;
}

.checkButton {
  padding: 30px;
  margin: auto;
  max-width: 100%;
}
